@charset "UTF-8";
/* CSS Document */

#under #main #service {
	padding: 0;
	text-align: left;
}
#under #main #service h3 {
	color: #082d7e;
	border-bottom: 1px solid #cfd5e3;
	margin: 0 0 15px;
	padding: 0 0 10px;
}
#service h4 {
	font-weight: bold;
	font-size: 110%;
	margin-bottom: 10px;
}
#service h5 {
	font-weight: bold;
	font-size: 100%;
	margin-bottom: 10px;
}
#service p {
	margin-bottom: 30px;
	clear: both;
}
#service p.link a {
	background: url(../img/news_arrow.png) left center no-repeat;
	background-size: 7px 8px;
	padding: 0 0 0 15px;
}

#under #main #service table {
	width: 100%;
	margin-bottom: 2%;
	border-top: 1px solid #DCDCDC;
}
#under #main #service table th {
	padding: 2% 1%;
	width: 26%;
	border-bottom: 1px solid #DCDCDC;
	border-left: 1px solid #DCDCDC;
	border-right: 1px solid #DCDCDC;
	background: #BEBEBE;
	color: #FFF;
	vertical-align: top;
}
#under #main #service table td {
	padding: 2% 1%;
	width: 74%;
	border-bottom: 1px solid #DCDCDC;
	border-right: 1px solid #DCDCDC;
	vertical-align: top;
}
#service .nomgn {
	margin: 0;
}

#contact textarea {
	width:99%;
	border:solid 1px #DCDCDC;
}
/*----------------------------------
  lifeplan
----------------------------------*/
.loan_img {
	max-width: 22%;
	height: auto;
	float: right;
}
.loan {
	float: left;
	width: 76%;
	margin: 0 2% 0 0;
}


/*----------------------------------
  contsruct
----------------------------------*/
.prs_img {
	max-width: 22%;
	height: auto;
	float: right;
}
.prs {
	float: left;
	width: 82%;
	margin: 0 2% 0 0;
}
.point01_img {
	max-width: 48%;
	height: auto;
	float: right;
}
.point01 {
	float: left;
	width: 50%;
	margin: 0 2% 0 0;
}
.point02_img {
	max-width: 28%;
	height: auto;
	float: right;
	margin-bottom: 2%;
}
.point02 {
	float: left;
	width: 70%;
	margin: 0 2% 0 0;
}
#etc p {
	margin-bottom: 15px;
}
#etc ul {
	font-size: 125%;
	display: block;
	float: left;
	margin: 0 30px 3% 30px;
}
#etc ul li {
	list-style-type: disc;
}
#minori {
	padding: 0 10px;
}
#minori h4 {
	font-size: 115%;
	border-bottom: 1px dashed #CCC;
}
#minori .material {
	padding: 0;
	text-align: left;
	border: 2px solid #EEE;
}
#minori .material h6 {
	background: #EEE;
	font-weight: bold;
	font-size: 100%;
	padding: 5px 10px;
}
#minori .material ul {
	font-size: 115%;
	display: block;
	float: left;
	margin: 0 30px 0 0;
	padding: 10px;
}
#minori .material p.caution {
	margin: 0;
	font-size: 85%;
	margin: 0 0 5px 10px;
}


/*----------------------------------
  afterservice
----------------------------------*/
.txtc {
	text-align: center;
}


/*----------------------------------
  guarantee
----------------------------------*/
.housespec_img {
	max-width: 32%;
	height: auto;
	float: right;
}
.housespec {
	float: left;
	width: 66%;
	margin: 0 2% 0 0;
}
.construct {
	margin: 0 0 4% 0;
}
.quality_img {
	max-width: 33%;
	height: auto;
	float: right;
}
.quality {
	float: left;
	width: 65%;
	margin: 0 2% 0 0;
}
.finished_img {
	max-width: 33%;
	height: auto;
	float: right;
}
.finished {
	float: left;
	width: 65%;
	margin: 0 2% 0 0;
}
.earthquake_img {
	max-width: 22%;
	height: auto;
	float: right;
}
.earthquake {
	float: left;
	width: 77%;
}


/*----------------------------------
  corporation
----------------------------------*/
#contact h4#tel {
	background: url("../img/contact/icon_tel.gif") no-repeat scroll 5px center / 20px 19px transparent;
	padding: 5px 0px 5px 30px;
	font-size: 125%;
	color: #082D7E;
	font-weight: bold;
}
#contact h4#fax {
	background: url("../img/contact/icon_fax.gif") no-repeat scroll 5px center / 20px 19px transparent;
	padding: 5px 0px 5px 30px;
	font-size: 125%;
	color: #082D7E;
	font-weight: bold;
}
#contact table {
	margin-bottom: 4%;
	border-top: 1px solid #DCDCDC;
	width: 100%;
}
#contact table th {
	padding: 2% 1%;
	width: 30%;
	border-bottom: 1px solid #DCDCDC;
	border-left: 1px solid #DCDCDC;
	border-right: 1px solid #DCDCDC;
	background: #BEBEBE;
	color: #FFF;
}
#contact table th span.hissu {
	color: #DB5207;
}
#contact table td {
	padding: 2% 1%;
	width: 70%;
	border-bottom: 1px solid #DCDCDC;
	border-right: 1px solid #DCDCDC;
}
#contact table td.borderL {
	border-left: 1px solid #DCDCDC;
}
#contact input {
	font-size:14px;
	padding:4px;
	border:solid 1px #DCDCDC;
	width:98%;
}
#contact select {
	font-size:14px;
	padding:4px;
}
#contact .w70 {
	width: 70px;
}
#contact .w100 {
	width: 100px;
}
#contact .radio,
#contact .checkbox {
	width: auto;
	border: none;
}
#contact button {
	width: 200px;
	height: 3.5em;
	font-size: 16px;
	background: #2C2C2C;
	border: #2C2C2C solid 3px;
	color: #FFFFFF;
	font-weight: bold;
	cursor: pointer;
}
#contact .button {
	text-align: center;
	margin-bottom: 4%;
}


/*----------------------------------
  longterm
----------------------------------*/
.qualityhousing_img {
	max-width: 27%;
	float: right;
}
.qualityhousing {
	float: left;
	width: 71%;
	margin: 0 2% 0 0;
}
.merit_img {
	max-width: 27%;
	float: left;
	margin-bottom: 2%;
}
.merit {
	float: right;
	width: 69%;
	margin: 0 0 0 2%;
}



/*----------------------------------
  seminar
----------------------------------*/
#seminar table {
	margin-top: 4%;
	border-top: 1px solid #DCDCDC;
	width: 92%;
	margin-bottom: 20px;
}
#seminar table th {
	padding: 2% 1%;
	width: 20%;
	border-bottom: 1px solid #DCDCDC;
	border-left: 1px solid #DCDCDC;
	border-right: 1px solid #DCDCDC;
	background: #BEBEBE;
	color: #FFF;
	vertical-align: top;
}
#seminar table td {
	padding: 2% 1%;
	width: 80%;
	border-bottom: 1px solid #DCDCDC;
	border-right: 1px solid #DCDCDC;
}
#seminar .button {
	text-align: center;
}

#seminar .button a {
	display: inline-block;
	width: 260px;
	line-height: 3.5em;
	font-size: 16px;
	background: #2C2C2C;
	border: #2C2C2C solid 3px;
	color: #FFFFFF;
	font-weight: bold;
	cursor: pointer;
	text-decoration: none;
	font-weight: normal;
}


@media screen and (max-width: 1100px) {
	#service {
		width: 92%;
		margin: 0 auto;
	}


/*----------------------------------
  seminar
----------------------------------*/
	#seminar table{
		width: 100%;
	}
	#seminar {
		width: 100%;
		display: block;
		padding: 0 15px;
	}


}

@media screen and (max-width: 600px) {
.loan_img {
	max-width: 100%;
	float: none;
	margin-bottom: 2%;
	text-align: center;
}
.loan {
	width: 100%;
	float: none;
}

/*----------------------------------
  contsruct
----------------------------------*/
img.spimg {
	max-width: 100%;
}
/*----------------------------------
  contsruct
----------------------------------*/
.prs_img,
.point01_img,
.point02_img {
	float: none;
	max-width: 100%;
	text-align: center;
	margin-bottom: 2%;
}
.prs,
.point01,
.point02 {
	float: none;
	width: 100%;
}



/*----------------------------------
  guarantee
----------------------------------*/
.housespec_img,
.quality_img,
.finished_img,
.earthquake_img {
	float: none;
	max-width: 100%;
	text-align: center;
	margin-bottom: 2%;
}
.housespec,
.quality,
.finished,
.earthquake {
	float: none;
	width: 100%;
}


/*----------------------------------
  longterm
----------------------------------*/
.qualityhousing_img,
.merit_img {
	float: none;
	max-width: 100%;
	text-align: center;
	margin-bottom: 2%;
}
.qualityhousing,
.merit {
	float: none;
	width: 100%;
}


/*----------------------------------
  seminar
----------------------------------*/

	#seminar table th,
	#seminar table td {
		width: 100%;
		display: block;
		padding: 2%;
	}

	#seminar table td {
		border-left: 1px solid #DCDCDC;
	}
	#seminar .button a {
		width: 100%;
	}



}



/*----------------------------------
  Renewal
----------------------------------*/
#serviceArea {

}
#serviceArea .bg{
	max-width: 1260px;
	background-color: #fff;
	margin: 60px auto 75px;
}
#serviceArea .bg .bginner{
	width:calc(100vw - 50px);
	padding: 80px 80px 55px;
	background-color: #fff;
}
#serviceArea .txt01 {
	max-width: 1100px;
    line-height: 1.8;
	margin-bottom: 60px;
}
#serviceArea .itemArea {
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
	max-width: 1100px;
	margin-bottom: 70px;
}
#serviceArea .itemArea .txtArea {
	max-width: 550px;
	width: 100%;
}
#serviceArea .itemArea h3 {
    font-size: 24px;
    line-height: 1.4;
    margin-bottom: 20px;
}
#serviceArea .itemArea p {
    font-size: 14px;
    line-height: 1.8;
    margin-bottom: 25px;
}
#serviceArea .btn {
	max-width: 660px;
	width: 100%;
	height: 46px;
	background-color: #000;
	margin-bottom: 20px;
	transition: all .3s;
}
#serviceArea .btn:hover {
	background-color: #e60025;
}
#serviceArea .btn.more {
	max-width: 330px;
	text-align: center;
	margin: 0 auto;
}
#serviceArea .btn a {
	display: block;
	width: 100%;
	height: 46px;
	color: #fff;
	font-size: 16px;
	line-height: 46px;
	position: relative;
	padding: 0 20px;
	box-sizing: border-box;
}
#serviceArea .btn a:before {
	content: "";
	width: 35px;
	height: 8px;
	background: url(../img/ico_arrow_w.png) 0 0 no-repeat;
	background-size: 35px 8px;
	position: absolute;
	top: 19px; right: 20px;
}
#serviceArea a {
	text-decoration: none;
	transition: all .3s;
}

@media screen and (max-width: 768px) {
	#serviceArea .bg {
		width: calc(100% - 20px);
		margin: 15px auto 0;
		padding: 0;
	}
	#serviceArea .bg .bginner{
		width: 100%;
		padding: 20px 10px 10px;
		box-sizing: border-box;
	}
	#serviceArea .txt01 {
		margin-bottom: 25px;
	}
	#serviceArea .itemArea {
		display: block;
	}
	#serviceArea .itemArea figure {
		text-align: center;
		margin-bottom: 20px;
	}
	#serviceArea .itemArea .txtArea {
	}
	#serviceArea .itemArea h3 {
	    font-size: 16px;
	    margin-bottom: 15px;
	}
	#serviceArea .itemArea p {
		margin-bottom: 15px;
	}
	#serviceArea .btn.more {
		text-align: left;
		margin: 0;
	}
}
